.CMSPictureWithVideo {
  position: relative;
  z-index: 0;
  width: 100%;
  height: 100%;
}
.CMSPictureWithVideo__picture {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
}
.CMSPictureWithVideo__picture_end {
  z-index: 2;
}
.CMSPictureWithVideo:not(.is-ended) .CMSPictureWithVideo__picture_end {
  display: none;
}
.CMSPictureWithVideo__video {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.CMSPictureWithVideo.is-editMode .CMSPictureWithVideo__video {
  -webkit-clip-path: polygon(50% 0, 100% 0, 100% 100%, 0 100%);
  clip-path: polygon(50% 0, 100% 0, 100% 100%, 0 100%);
}
.DaciaHeroHeader {
  position: relative;
  display: grid;
  grid-template: 'main';
  overflow: hidden;
  width: 100%;
  height: 90vh;
  height: 100svh;
}
@media screen and (min-width: 670px) {
  .DaciaHeroHeader {
    height: auto;
    max-height: 90vh;
    aspect-ratio: 4/3;
    aspect-ratio: 16/9;
  }
}
.DaciaHeroHeader:after {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: multiply;
  pointer-events: none;
  background-image: linear-gradient(270deg, transparent, rgba(0, 0, 0, 0.2)),
    linear-gradient(180deg, transparent, rgba(0, 0, 0, 0.2));
}
.DaciaHeroHeader.is-edit-mode {
  max-height: none;
}
.DaciaHeroHeader__background {
  grid-area: main;
  width: 100%;
  height: 100%;
}
.DaciaHeroHeader__details {
  z-index: 2;
  align-self: flex-end;
  grid-area: main;
  margin: 0 16px 40px;
  color: #fff;
}
@media screen and (min-width: 670px) {
  .DaciaHeroHeader__details {
    align-self: center;
    width: 50%;
    margin: 96px 32px 0;
  }
}
@media screen and (min-width: 1024px) {
  .DaciaHeroHeader__details {
    width: 33%;
    margin: 96px 80px 0;
  }
}
.DaciaHeroHeader__strapline {
  font-weight: 700;
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  font-size: 2.2rem;
  padding-bottom: 16px;
}
@media screen and (min-width: 1024px) {
  .DaciaHeroHeader__strapline {
    font-size: 2.5rem;
  }
}
.DaciaHeroHeader__title {
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 2.8rem;
  padding-bottom: 16px;
}
@media screen and (min-width: 670px) {
  .DaciaHeroHeader__title {
    font-size: 3.6rem;
  }
}
@media screen and (min-width: 1024px) {
  .DaciaHeroHeader__title {
    font-size: 4rem;
  }
}
@media screen and (min-width: 670px) {
  .DaciaHeroHeader__title {
    padding-bottom: 48px;
  }
}
.DaciaHeroHeader__description {
  font-weight: 700;
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  font-size: 2.2rem;
  padding-bottom: 32px;
}
@media screen and (min-width: 1024px) {
  .DaciaHeroHeader__description {
    font-size: 2.5rem;
  }
}
.DaciaHeroHeader__button {
  width: 100%;
}
@media screen and (min-width: 670px) {
  .DaciaHeroHeader__button {
    width: auto;
  }
}
.DaciaHeroHeader__ctas {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 8px;
}
@media screen and (min-width: 670px) {
  .DaciaHeroHeader__ctas {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    gap: 16px;
  }
}
@media screen and (min-width: 1280px) {
  .DaciaHeroHeader__ctas {
    gap: 20px;
  }
}
